<packet name="RequestCamp">
	<version number="1">
		<u8 name="quit">
		<u8 name="camp_desktop">
	</version>
	<version number="562">
		<u8 name="quit">
		<u8 name="camp_desktop">
		<u16 name="camp_char_select">
		<str16 name="char_name">
		<u8 name="unknown2" size="2">
	</version>
	<version number="1153">
		<u8 name="quit">
		<u8 name="camp_desktop">
		<u16 name="camp_char_select">
		<str16 name="char_name">
		<u8 name="unknown2" size="3">
	</version>
</packet>